body,html,.newHeader{background: #fff;}
.newHeader{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 0.15rem 0 0;
}
.newHeader .address_tag{font-size: .13rem;color: #333;line-height: 1;}
.newHeader .address_tag:after{content: "";border-left:2px solid #333;border-bottom:2px solid #333;width:.045rem;height:.045rem;display:inline-block;-ms-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);text-indent:-9999px;margin: 0 0 .025rem .05rem;}
.newHeader .map-icon {display: block;width: .16rem;height: .16rem;background: url('//mued3.jia.com/image/mobile/zhuangxiu/map_icon.png') no-repeat 0 100%;background-size: 100% auto}
.newHeader .map-text{
    font-size: 0.08rem;
    line-height: 1;
    margin-top: 0.02rem;
}
.zx-channel-search{
    padding: 0 0.12rem;
    margin: 0.11rem 0;
}
.zx-channel-search .header-search{
    display: block;
    width: 100%;
    height: 0.3rem;
    font-size: 0.11rem;
    color: #aaa;
    background: #f4f4f4;
    border-radius: 0.23rem;
    line-height: 0.3rem;
    text-align: center;
}
.zx-channel-search .header-search i {
    display: inline-block;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/header-search-icon.png) no-repeat 0 0;
    background-size: 100% auto;
    width: .11rem;
    height: .11rem;
    vertical-align: -0.01rem;
    margin-right: 0.07rem;
}
.flex{display:-webkit-box;display:-ms-flexbox;display:flex;}
.image-box{ position:relative; display:block; overflow:hidden;}
.image-box .img-mask{ position:absolute; left:0; top:0; right:0; bottom:0; background:#eee;}
.image-box img{ position:absolute; left:0; top:0; height:100%;}
.image-box .loading{ left:50%; top:50%; width:.41rem; height:auto; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}

/* banner */
.zx-channel-banner{overflow:hidden;border-radius: .04rem;width: 92.5%;height: 0.9rem;margin:0 auto;overflow:hidden;position: relative;padding-top: 0.11rem;}
.zx-channel-banner .swiper-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;width: 92.5%;height: 0.9rem;}
.zx-channel-banner .swiper-slide{width: 92.5%;height: 0.9rem;-ms-flex-negative:0;flex-shrink:0;border-radius: .04rem;overflow: hidden;}
.zx-channel-banner .swiper-slide a{ display:block; width:100%; height:100%;border-radius: .04rem;overflow: hidden;}
.zx-channel-banner .swiper-slide img{ height:100%; -o-object-fit:cover; object-fit:cover;border-radius: .04rem;}
.banner-pagination{position: absolute;bottom: 0.09rem;right: 0.09rem;overflow: hidden;}
.banner-pagination .banner-pagination-cont{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: 100%;float: right;}
.banner-pagination-cont span{width: 0.05rem;height: 0.05rem;border-radius: 100%;background: #999;margin-left: 0.05rem;-webkit-box-sizing: border-box;box-sizing: border-box;}
.banner-pagination-cont span.swiper-pagination-bullet-active{background:#4F4F4F;}

/* 金刚位 */
.top-icons{margin: 0.08rem 0 0.02rem;padding: 0 .015rem;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;display: -webkit-box;display: -ms-flexbox;display: flex;}
.top-icons a{display:block;text-align:center;padding: 0 4%;margin-bottom: 0.16rem;width: 12%;}
.top-icons .icon{ display:block; width:.34rem; height:.34rem; margin:0 auto; background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icon1.png') 0 0 no-repeat; background-size:100%;}
.top-icons .pos1{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons1.png');background-size:100%;}
.top-icons .pos2{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons2.png');background-size:100%;}
.top-icons .pos3{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons3.png');background-size:100%;}
.top-icons .pos4{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons4.png');background-size:100%;}
.top-icons .pos5{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons5.png');background-size:100%;}
.top-icons .pos6{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons6.png');background-size:100%;}
.top-icons .pos7{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons7.png');background-size:100%;}
.top-icons .pos8{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons8.png');background-size:100%;}
.top-icons .pos9{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons9.png');background-size:100%;}
.top-icons .pos10{ background:url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-icons10.png');background-size:100%;}
.top-icons .txt{ margin-top:.08rem; font-size:.09rem;line-height: 1.1;white-space: nowrap;}
.zx-channel-zt{
    padding: 0 0.12rem;
    margin-bottom: 0.01rem;
}
.zx-channel-zt a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 0.41rem;
    background:-webkit-gradient(linear,right top, left top,from(rgba(247,209,142,1)),to(rgba(255,247,219,1)));
    background:-webkit-linear-gradient(right,rgba(247,209,142,1) 0%,rgba(255,247,219,1) 100%);
    background:-o-linear-gradient(right,rgba(247,209,142,1) 0%,rgba(255,247,219,1) 100%);
    background:linear-gradient(-90deg,rgba(247,209,142,1) 0%,rgba(255,247,219,1) 100%);
    border-radius: 0.04rem;
    padding: 0 0 0 0.06rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
}
.zx-channel-zt a img{
    width: 0.34rem;
    height: 0.34rem;
    margin-right: 0.04rem;
}
.zx-channel-zt .zt-text{
    font-size: 0;
}
.zx-channel-zt .zt-text p{
    font-size: 0.11rem;
    line-height: 1.1;
    margin-bottom: 0.05rem;
    color: #6B4009;
    font-weight: bold;
    white-space: nowrap;
}
.zx-channel-zt .zt-text ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.zx-channel-zt .zt-text ul li{
    font-size: 0;
    margin-right: 0.07rem;
    white-space: nowrap;
}
.zx-channel-zt .zt-text ul li span{
    font-size: 0.09rem;
    color: #554106;
    line-height: 1;
}
.zx-channel-zt .zt-text ul li i{
    display: inline-block;
    width: 0.1rem;
    height: 0.09rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/zx-channel-hook.png') no-repeat;
    background-size: 100% 100%;
    vertical-align: -0.01rem;
    margin-right: 0.02rem;
}
.zx-channel-zt .zt-arrow{
    position: absolute;
    right: 0.12rem;
    border-right: .015rem solid #6B4009;
    border-top: .015rem solid #6B4009;
    width: .06rem;
    height: .06rem;
    display: inline-block;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
/* .zx-channel-zt{padding: 0 0.18rem;font-size: 0;line-height: 1;}
.zx-channel-zt .shanghai-zt{display: flex;justify-content: space-between;margin-bottom: 0.13rem;}
.zx-channel-zt .shanghai-zt a{display: block;width: 0.92rem;height: 0.81rem;flex: 0 0 auto;position: relative;}
.zx-channel-zt .zt-text{position: absolute;z-index: 2;top: 0.09rem;left: 0.08rem;}
.zx-channel-zt .zt-text p{font-size: 0.12rem;color: #333;margin-bottom: 0.06rem;font-weight: bold;}
.zx-channel-zt .zt-text span{font-size: 0.08rem;color: #666;}
.zx-channel-zt .other-zt .zt-text p{font-size: 0.13rem;}
.zx-channel-zt .other-zt .zt-text span{font-size: 0.09rem;color: #999;}
.zx-channel-zt .other-zt{width: 100%;margin-bottom: 0.15rem;display: flex;justify-content: space-between;}
.zx-channel-zt .other-zt a{display: block;width: 1.39rem;height: 0.68rem;flex: 0 0 auto;position: relative;} */
.fixed-baojia{
    position: fixed;
    bottom: 0.8rem;
    right: 0.09rem;
    width: 0.49rem;
    height: 0.59rem;
    z-index: 101;
}
.fixed-baojia a{
    display: block;
    width: 100%;
    height: 100%;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/fixed-baojia-btn.png') no-repeat;
    background-size: 100% 100%;
}
.fixed-baojia .baojia-num{
    font-size: 0;
    position: absolute;
    top: 0.11rem;
    left: 0.11rem;
    line-height: 0;
}
.fixed-baojia .baojia-num .num{
    font-weight: bold;
    font-size: 0.07rem;
    line-height: 1;
    color: #3086FF;
}
.fixed-baojia .baojia-num i{
    font-size: 0.08rem;
    line-height: 1;
    color: #3086FF;
}
.screen-outer {
    height: .38rem;
    background: #fff;
    border-top: 1px solid #F4F4F4;
    border-bottom: 1px solid #F4F4F4;
}
.condition-screen {
    width: 100%;
    max-width: 640px;
    height: .38rem;
    position: relative;
    z-index: 98;
}
.condition-screen .menu-nav {
    position: relative;
    z-index: 100;
    height: .38rem;
    padding: .1rem 0.12rem;
    background: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.condition-screen .menu-nav a {
    display: block;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 33.3%;
    height: .18rem;
    line-height: .18rem;
    text-align: center;
    font-size: .1185rem;
    color: #333;
}
.condition-screen .menu-nav a.active ,.condition-screen .menu-nav a.in {
    color: #d00;
}
.condition-screen .menu-nav a i {
    width: .09rem;
    height: .06rem;
    display: inline-block;
    vertical-align: text-top;
    margin: .055rem 0 0 .05rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/zxgs/list-arrow-icon.png);
    background-size: 100%;
}
.condition-screen .menu-nav a.active i {
    background-position: 0 100%;
}
.condition-screen .menu-nav a.in i {
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/zxgs/list-arrowIn-icon.png);
    background-size: 100%;
}
.nav-popmask {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 97;
    width: 100%;
    height: 6rem;
    background: rgba(0,0,0,.4);
}
.screen-option {
    width: 100%;
    position: absolute;
    left: 0;
    top: .38rem;
    background: #fff;
    z-index: 100;
    border-top: 1px solid #f0efef;
}
.screen-option .city-list {
    /* padding: 0.08rem 0.13rem 0 0.13rem; */
}
.screen-option .city-list ul {
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.13rem 0.13rem 0 0.13rem;
}
.screen-option ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;

    /* height: 0.36rem; */
    /* line-height: 0.36rem; */
}
.screen-option .sort-list ul li{
    height: 0.36rem;
    line-height: 0.36rem;
}
.screen-option .city-list li {
    width: .665rem;
    margin: 0 0 .13rem;
    overflow: hidden;
}
.screen-option ul li a {
    display: block;
    border: 1px solid #f5f5f5;
    text-align: center;
    border-radius: 0.02rem;
    color: #666;
    background: #f5f5f5;
    -webkit-box-sizing:  border-box;
    box-sizing:  border-box;
    width: 100%;
}
.screen-option .city-list li a {
    height: .25rem;
    line-height: .25rem;
    font-size: .111rem;
}
.screen-option .city-list li.cur a,.screen-option .screen-list li.cur a {
    color: #ee2d1b;
    border-color: #f8a69f;
    background: #fef4f3;
}
.city-list .current-city-bar {
    height: .18rem;
    line-height: .18rem;
    padding: .12rem 0;
    border-top: 1px solid #ebebeb;
    position: relative;
}
.city-list .current-city-bar label {
    padding: 0 0 0 .1rem;
    color: #999;
    font-size: 0.128rem;
}
.city-list .current-city-bar span {
    color: #333;
    font-size: 0.128rem;
}
.city-list .current-city-bar a {
    font-size: 0.128rem;
    color: #333;
    padding: .12rem .11rem;
    position: absolute;
    right: 0;
    top: 0;
}
.city-list .current-city-bar a i {
    border-style: solid;
    border-color: #333 transparent transparent #333;
    border-width: .01rem 0 0 .01rem;
    width: .06rem;
    height: .06rem;
    display: inline-block;
    -ms-transform: rotate(135deg);
        transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    margin: 0 0 .03rem .055rem;
    vertical-align: middle;
}
.screen-option .screen-list .condition {
    padding: .1rem 0 0 0;
    margin-bottom: 0.12rem;
}
.screen-option .screen-list .condition p {
    padding-bottom: .14rem;
    font-size:  0.12rem;
    font-weight: bold;
    line-height: 0.12rem;
    padding-left: 0.12rem;
}
.screen-option .screen-list .condition ul {
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 0.04rem 0 0.12rem;
}
.screen-option .screen-list li {
    width: .66rem;
    margin: 0 0.095rem .13rem 0;
}
.screen-option .screen-list li a {
    height: .25rem;
    line-height: .25rem;
    font-size: .111rem;
}
.screen-option .screen-list .condi-fwbz {
    border: 0;
}
.screen-option .screen-list .screen-op-btn {
    padding: 0.13rem 0 0.075rem 0;
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.screen-op-btn a{
    display: block;
    width: 1.32rem;
    height: 0.33rem;
    border-radius: 0.33rem;
    text-align: center;
    line-height: 0.33rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 0.125rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.screen-op-btn a.screen-reset{
    color: #333;
    background-color: #fff;
    border: 1px solid #ebebeb;
}
.screen-op-btn a.screen-ensure{
    color: #fff;
    background-color: #f15d2d;
    border: 1px solid #f15d2d;
}
.screen-option .sort-list{
    padding: 0.05rem 0;
}
.screen-option .sort-list li a{
    font-size: 0.12rem;
    color: #333;
    background: #fff;
    border: none;
    padding-left: 0.36rem;
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
}
.screen-option .sort-list li.cur a{
    color: #ee2d1b;
}
.condition-screen.fixed, .succeed-layer {
    position: fixed;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.location-place {
    /* height: .3rem; */
    /* line-height: .3rem; */
    padding: 0 .1rem;
    font-size: .1rem;
    color: #555;
    position: relative;
    display: none;
    line-height: 1;
    margin: 0.1rem;
}
.location-place label {
    float: left;
}
.location-place span {
    display: inline-block;
    width: 2.1rem;
    /* height: .28rem; */
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.location-place .refresh-place{
    position: absolute;
    right: .1rem;
    top: 0;
    font-size: 0.1rem;
    color: #555;
    line-height: 1;
}
.location-place .refresh-place-icon {
    display: inline-block;
    width: .1rem;
    height: .1rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/refresh-place-icon.png) no-repeat;
    background-size: 100%;
    vertical-align: -0.01rem;
    margin-right: 0.03rem;
}
.zxcompany-list{
    padding: 0 0.11rem 0.2rem 0.11rem;
}
.zxcompany-list-cont{
    margin-top: 0.1rem;
}
.zxcompany-list .no-more{
    font-size:0.11rem;
    color: #999;
    text-align: center;
    margin-top: 0.2rem;
}
.zxgs-default{width: 100%;padding-top: 0.55rem;text-align: center;padding-bottom: 2rem;}
.zxgs-default img{width: 0.77rem;height: auto;}
.zxgs-default p{font-size: 0.111rem;color: #333;margin-top: 0.13rem;}
.zxgs-default a{
    display: inline-block;
    width:1.49rem;
    height:0.34rem;
    background:-webkit-gradient(linear,right top, left top,from(rgba(238,45,27,1)),to(rgba(255,93,50,1)));
    background:-webkit-linear-gradient(right,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(right,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-90deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    border-radius:0.17rem;
    font-size: 0.13rem;
    line-height: 0.34rem;
    color: #fff;
    margin-top: 0.3rem;
}
.zxcompany-list .ruzhu-jia{
    display: block;
    margin: 0 auto;
    font-size:0.13rem;
    color: #333;
    text-align: center;
    margin-top: 0.2rem;
    width:2.77rem;
    height:0.34rem;
    line-height: 0.34rem;
    background:rgba(255,255,255,1);
    border:1px solid rgba(224,224,224,1);
    border-radius:0.04rem;
}
.zxcompany-list .company-item{
  border-radius: 6px;
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0rem 0.04rem 0.12rem 0rem rgba(11, 23, 58, 0.1);
          box-shadow: 0rem 0.04rem 0.12rem 0rem rgba(11, 23, 58, 0.1);
  width: 100%;
  padding: 0.12rem 0.09rem 0.1rem 0.09rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 0.11rem;
}
.zxcompany-list .company-item dl{
    /* margin-bottom: 0.05rem; */
}
.zxcompany-list .company-item dt{
    float: left;
    width: 7%;
    height: 7%;
    margin-right: 3%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    border: 1px solid #e7e7e7;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size:0;
}
.zxcompany-list .company-item dt img{
    width: 100%;
    height: 100%;
    -o-object-fit:cover;
    object-fit:cover;
}
.zxcompany-list .company-item dd {
    float: left;
    width: 90%;
    position: relative;
}
.zxcompany-list dd .company-name {
    font-size: 0;
    margin: 0;
    line-height:1.3;
}
.zxcompany-list dd .company-name .name{
    font-size: 0.14rem;
    color: #333;
    font-weight: bold;
}
.zxcompany-list dd .company-name i{
    display: inline-block;
    width: 0.15rem;
    height: 0.15rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/zxcompany-icon.png') no-repeat;
    background-size: auto 100%;
    margin-left: 0.06rem;
    vertical-align: -0.02rem;
}
.zxcompany-list dd .company-name i.topTen{
    width: 0.37rem;
}
.zxcompany-list dd .company-name i.quan{
    width: 0.15rem;
    background-position: 68% 0;
}
.zxcompany-list dd .company-name i.cu{
    width: 0.15rem;
    background-position: 100% 0;
}
.zxcompany-list dd .company-name i.number-one{
    width:0.49rem;
    height:0.14rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/number-one-shop.png') no-repeat;
    background-size: auto 100%;
}
.zxcompany-list dd .range{
    position: absolute;
    top: 0.05rem;
    right: 0;
    font-size: 0.09rem;
    color: #999;
    line-height:1.1;
    cursor: pointer;
    z-index: 7;
}
.zxcompany-list .info-star{
    margin-top: 0.05rem;
}
.zxcompany-list .rate-star{
    width: 0.6rem;
    height: 0.1rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/zxgs/company-star.png') no-repeat;
    background-size: 100% auto;
    position: relative;
    float: left;
    margin-top: -0.01rem;
}
.zxcompany-list .info-star span {
    display: block;
    float: left;
    font-size: 0.09rem;
    line-height: 0.1rem;
    margin-left: 0.05rem;
    color:#666;
}
.zxcompany-list .rate-star .star-lit{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 0.1rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/zxgs/company-star.png') no-repeat;
    background-position: 0 -0.12rem;
    background-size: 0.6rem auto;
}
.zxcompany-list .company-info{
    font-size: 0.09rem;
    line-height: 1.1;
    color: #666;
    margin-top: 0.07rem;
}
.zxcompany-list .company-info span{
    margin-right: 0.07rem;
}
.zxcompany-list .company-info span i{
    margin-left: 0.02rem;
}
.zxcompany-list .medalTag{
    margin: 0.06rem 0 0 0;
    line-height: 0;
    overflow:hidden;
    /* white-space: nowrap; */
    height: 0.15rem;
}
.zxcompany-list .tag-list{
    display: inline-block;
    font-size: 0.09rem;
    color: #c7a550;
    background: #fbf4e4;
    line-height: 1;
    padding: 0.03rem 0.04rem;
    margin-left: 0.045rem;
    margin-bottom: 0.01rem;
}
.zxcompany-list .tag-list:first-child{
    margin:0;
}
.zxcompany-list .medalTag i{
    display: inline-block;
    position: relative;
    height: 0.15rem;
    border-top-right-radius: 0.15rem;
    border-bottom-right-radius: 0.15rem;
    line-height:0.15rem;
    padding: 0 0.05rem 0 0.1rem;
    background:#b0f5dd;
    color: #00a97b;
    font-size: 0.094rem;
    margin-left: 0.13rem;
}
.zxcompany-list .medalTag i:first-child{
    margin-left: 0.07rem;
}
.zxcompany-list .medalTag i.popular-rank{
    background: #ffdad6;
    color: #ff4e2a;
}
.zxcompany-list .medalTag i.build-rank{
    background: #c3e4fa;
    color: #008ff1;
}
.zxcompany-list .medalTag i:before{
    content: '';
    display: block;
    position: absolute;
    top: -0.01rem;
    left: -0.07rem;
    width: 0.145rem;
    height: 0.17rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/company-rank-icon.png') no-repeat;
    background-size: 100% auto;
}
.zxcompany-list .medalTag i.popular-rank:before{
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/company-rank-icon.png') no-repeat;
    background-size: 100% auto;
    background-position: 0 -0.2rem;
}
.zxcompany-list .medalTag i.build-rank:before{
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/company-rank-icon.png') no-repeat;
    background-size: 100% auto;
    background-position: 0 -0.4rem;
}
.zxcompany-list .medalTag i em{
    font-size: 0.051rem;
    margin-left: 0.02rem;
}
.zxcompany-list .company-case{
    margin-top: 0.07rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.zxcompany-list .company-case .case-img{
    width: 32%;
    height: 0.55rem;
    border-radius: 0.04rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    overflow: hidden;
    margin-right: 2%;
}
.zxcompany-list .company-case .case-img img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.city-zxcompany-no{
    width: 2.77rem;
    margin: 0 auto;
    padding: 0.16rem 0;
    background: #fff;
}
.city-zxcompany-no .no-cont{
    width: 2.77rem;
    height: 2.64rem;
    background: url('//mued3.jia.com/image/mobile/zhuangxiu/city-zxcompany-nobg.png');
    background-size: 100% 100%;
    text-align: center;
}
.city-zxcompany-no .no-cont img{width: 0.77rem;height: auto;margin-top: 0.22rem;}
.city-zxcompany-no .no-cont p{font-size: 0.111rem;color: #333;margin-top: 0.13rem;}
.city-zxcompany-no .no-cont .go-zmzx-btn{
    display: inline-block;
    width:1.67rem;
    height:0.46rem;
    -webkit-box-shadow:0rem 0.04rem 0.13rem 0rem rgba(11,23,58,0.1);
            box-shadow:0rem 0.04rem 0.13rem 0rem rgba(11,23,58,0.1);
    border-radius:0.23rem;
    margin-top: 0.1rem;
}
.city-zxcompany-no .no-cont .go-zmzx-btn img{
    margin: 0;
    width: 100%;
    height: 100%;
}
.city-zxcompany-no .ruzhu-jia {
    display: block;
    margin: 0 auto;
    font-size: 0.13rem;
    color: #333;
    text-align: center;
    margin-top: 0.49rem;
    width: 2.77rem;
    height: 0.34rem;
    line-height: 0.34rem;
    background: rgba(255,255,255,1);
    border: 1px solid rgba(224,224,224,1);
    border-radius: 0.04rem;
}


.tt-search-wrap{position:fixed;left:0;right:0;top:0;bottom:0;z-index:1002;-webkit-transform: translateX(100%); -ms-transform:translateX(100%);transform:translateX(100%);-webkit-transition:-webkit-transform .5s;transition: -webkit-transform .5s;-o-transition:transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;}
.tt-search-wrap.cur {-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.tt-search-wrap .tt-search,.tt-search-wrap .sub-tt-search{position:absolute;top:0;left:0;width:100%;height:100%;z-index:101;-webkit-box-sizing: border-box;box-sizing: border-box; background: #fff;overflow:auto;padding-top:.38rem;box-sizing:border-box; -webkit-overflow-scrolling: touch;}
.tt-search-wrap .tt-search-input{display:block;font-size:.1126rem;height:.26rem;line-height:.2rem;background: #F4F4F4;width:100%;border-radius:.2rem;padding:.03rem 0 .03rem .22rem;}
.tt-search-wraps .tt-search-input.cur{text-align:left;padding-left:.22rem;}
.tt-search-wrap .tt-searchico{position:relative;width:100%;padding-right:13%;-webkit-box-sizing:border-box;box-sizing:border-box;}
.tt-search-wrap .tt-searchico i{position:absolute;top: 0.065rem;left:.06rem;background: url("//mued3.jia.com/image/mobile/toutiao/search_icon.png") no-repeat 0 0;background-size:100% auto;width:.13rem;height:.13rem;}
.tt-search-wrap .tt-searchico i.cur{left:0;margin-left:.09rem;}
.tt-search-wrap .tt-cancel{position:absolute;top:.09rem;right:.1rem;font-size:.124rem;width:13%;text-align:right;color: #333;height:.2rem;line-height:.2rem;}
.tt-search-wrap .tt-hotsearch h3{color:#999;font-size:.1rem;  padding: 0 2.5%;}
.tt-search-wrap .tt-hotsearch .tt-category li{display:block;float:left;width:100%;}
.tt-search-wrap .tt-hotsearch .tt-category li a{display:block;float:left;font-size:.11rem;width:21.875%;height:.24rem;line-height:.24rem;text-align:center;margin:2.5% 0 0 2.5%;border:1px solid #e4e4e4;border-radius:.03rem;-webkit-box-sizing:border-box;box-sizing:border-box;}
.tt-search-wrap .tt-hotsearch.sugword .tt-history-cate a{color:#333;}
.tt-search-wrap .tt-hotsearch.sugword{/* display:none; */}
.tt-search-wrap .tt-hotsearch .history-icon{display:inline-block;width:.13rem;height:.13rem;background:url("//mued3.jia.com/image/mobile/toutiao/search_icon.png") no-repeat 0 100%;background-size:100%;vertical-align:top;margin:.115rem .06rem 0 0;}
.tt-search-wrap .tt-hotsearch .tt-category li a:nth-child(4n+4){margin-right:2.5%;}
.tt-search-wrap .tt-hotsearch .tt-history-cate a{display:block;font-size: .13rem;height: .39rem;line-height: .39rem;border-bottom: 1px solid #ECEBEB;color: #333;word-break:break-all;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;}
.tt-search-wrap .null-search{color:#999;text-align:center;}
.tt-search-wrap .tt-hotsearch .tt-history-cate a label{color:#ff5555;}
.tt-search-pos{position:absolute;background: #fff;padding:.06rem .1rem;top:0;left:0;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;z-index:102;border-bottom: 1px solid #ECEBEB;}
.tt-search-wrap .tt-history-cate{padding:0 0 0 .1rem;}
.tt-search-pos .n-clearbtn{display:none;position:absolute;right:16%;top:0.07rem;background:url("//mued3.jia.com/image/mobile/toutiao/clear_btn.png") no-repeat;width:0.12rem;height:0.12rem;background-size:100% auto;}
.tt-search-wrap .search-title{font-size: .13rem;color: #000028;font-weight: bold;}
#n-history_search .search-title{position: relative;}
#n-history_search .search-title .n-clear-history{padding: 0;font-weight: 500; display: inline-block;height: auto;width: auto;line-height: 1.1;font-size: 0.1rem;border-bottom: none;position: absolute;right: 0.12rem;top:50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%)}
#n-history_search .search-title .n-clear-history i{display: inline-block;width: .12rem;height: .12rem;margin-left: 0.05rem;vertical-align: -0.02rem;background: url(//mued3.jia.com/image/mobile/zhuangxiu/zx-clear-icon.png) no-repeat;background-size: 100% 100%;}
.tt-search-wrap .hot-box{padding:0 .1rem .07rem .1rem;margin-top: .2rem;}
.tt-search-wrap .hot-box .hot-word{float:left;font-size: .11rem;padding: 0 .13rem;color:#333;border-radius:.2rem;margin: .09rem .09rem 0 0;height: 0.26rem;line-height: 0.26rem;background:#f5f5f5;}
.n-clear-history{display:block;font-size:.1126rem;color:#999;text-align:center;padding:.15rem 0;}
.tt-hotsearch{
    padding: 0.15rem 0.11rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#result{
    width: 100%;
    height: 100%;
}
.tt-hotsearch .result-list{
    border-radius: 0.06rem;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0rem 0.04rem 0.12rem 0rem rgba(11, 23, 58, 0.1);
            box-shadow: 0rem 0.04rem 0.12rem 0rem rgba(11, 23, 58, 0.1);
    width: 100%;
    padding: 0.12rem 0.08rem 0.15rem 0.08rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-bottom: 0.11rem;
}
.tt-hotsearch .result-list dl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.tt-hotsearch .result-list dt{
    width: 0.18rem;
    height: 0.18rem;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #EEEEEE;
    margin-right: 0.05rem;
    font-size: 0;
}
.tt-hotsearch .result-list dt img{
    width: 100%;
    height:100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.tt-hotsearch .result-list dd{
    font-size:0.14rem;
    font-family:PingFang-SC-Heavy;
    font-weight:800;
    color: #333;
}
.tt-hotsearch .result-list .company-info{
    margin-top: 0.06rem;
    font-size: 0;
    color: #666;
}
.tt-hotsearch .result-list .company-info span{
    margin-right: 0.07rem;
    font-size: 0.09rem;
}
.tt-hotsearch .result-list .company-info span i{
    margin-left: 0.02rem;
}

.koubei_pop {
    overflow-x: hidden;
    width: 100%;
    /* height: 100%; */
    position: fixed;
    bottom: 0;
    background: #fff;
    left: 50%;
    z-index: 9999;
    -webkit-transform: translate3D(-50%,100%,0);
    -ms-transform: translate3D(-50%,100%,0);
    transform: translate3D(-50%,100%,0);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    overflow-y: scroll;
}
.percent_total {
    padding-bottom: .12rem;
}
.koubei_pop p{
    padding: 0 .12rem;
    font-size: 0.11rem;
    color: #333;
    margin: 0.1rem 0;
}
.koubei_pop.show {
    -webkit-transform: translate3D(-50%,0,0);
    -ms-transform: translate3D(-50%,0,0);
    transform: translate3D(-50%,0,0);
}
.koubei_pop .btn_close {
    display: block;
    width: .115rem;
    height: .115rem;
    position: absolute;
    right: .135rem;
    top: .135rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/finish_company/close_icon.png) no-repeat;
    background-size: 100% 100%;
    z-index: 99999;
}
.percent_total h4 {
    color: #000;
    padding: .12rem 0 .12rem .12rem;
    font-size: .1246rem;
    border-bottom: 1px solid #e0e0e0;
}
.percent_total .dl_list {
    padding: 0 .12rem;
    border-bottom: 1px solid #e0e0e0;
}
.percent_total .dl_list dl {
    padding: .1rem 0;
    border-bottom: 1px solid #e0e0e0;
}
.percent_total .dl_list dl dt {
    color: #333;
    margin-bottom: .04rem;
    padding-left: .1rem;
    font-size: .1246rem;
    position: relative;
}
.percent_total .dl_list dl dt:before {
    content: "";
    display: block;
    width: .035rem;
    height: .035rem;
    background: #666;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: .08rem;
}
.percent_total .dl_list dl dd {
    font-size: .1008rem;
    color: #848484;
}

/*口碑弹窗 */
.koubei_pop{overflow-x: hidden;width: 100%; height: 100%;position: fixed;bottom: 0; background: #fff;left: 50%; z-index: 999999999;
    -webkit-transform: translate3D(-50%,100%,0);
    -ms-transform: translate3D(-50%,100%,0);
    transform: translate3D(-50%,100%,0);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    overflow-y: scroll;}
.koubei_pop.show{-webkit-transform: translate3D(-50%,0,0);
    -ms-transform: translate3D(-50%,0,0);
    transform: translate3D(-50%,0,0);}
.koubei_pop .btn_close {
    display: block;
    width: .115rem;
    height: .115rem;
    position: absolute;
    right: .135rem;
    top: .135rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/finish_company/close_icon.png) no-repeat;
    background-size: 100% 100%;z-index: 99999;
}
.koubei_pop .inner h3{height: .25rem; line-height: .25rem;text-align: center;padding: .14rem 0; border-bottom: 1px  solid #f1f1f1;font-size: .1246rem;}
.koubei_pop .inner h3 span{width: .24rem; height: .24rem; display: inline-block;    border: 1px solid #e1e1e1;margin-right: .1rem;position: relative;overflow: hidden;vertical-align: middle;}
.nearest_90{padding-bottom: .12rem; border-bottom: .08rem solid #f0f0f0;}
.nearest_90 .tit{padding: .14rem 0; text-align: center; font-size: .1007rem;}
.nearest_90 .tit span{display: inline-block; width: .07rem; height:.08rem; margin-left: .1rem;}
.nearest_90 .tit strong{font-size: .1423rem; display: block;text-align: center; margin-bottom: .12rem; font-weight: 400;}
.nearest_90 .tit strong em,.nearest_90 .tit i{color: #dd0000;}
.nearest_90 .tit s{width: .01rem;height: .11rem; display: inline-block;background: #f4f4f4; margin:0 .1rem;}
.nearest_90 table{width: 92%; text-align: center;border-collapse: collapse;
    border-spacing: 0; margin:0 auto;}
.nearest_90 table td, .nearest_90 table th {padding: .1rem 0;font-size: .1007rem;
    border: 1px solid #e0e0e0;
}
.nearest_90 table th {background: #f5f5f5; color: #666;}
.nearest_90 table td{background: #eef6fe;}
.nearest_90 table td.color_666{color: #666;}
.nearest_90 table .bold td{ background: #e3effc; }
.nearest_90 table td span{display: inline-block;width: .07rem; height: .08rem;}
.nearest_30{padding-bottom: .12rem;
    border-bottom: .08rem solid #f0f0f0;}
.nearest_30 h4{color: #000; padding: .12rem 0 .12rem .12rem;font-size: .1246rem;}
.item_canvas{    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative; margin-bottom: .1rem;}
.item_canvas span{-webkit-box-flex: 1;text-align: center; display: inline-block;font-size: .11rem;
    -ms-flex: 1;
    flex: 1;
    position: relative;}
.item_canvas span.cur{font-size: .115rem;color: #e02a2a;}
.percent_total{padding-bottom: .12rem;}
.percent_total h4 {
    color: #000;
    padding: .12rem 0 .12rem .12rem;
    font-size: .1246rem;border-bottom: 1px solid #e0e0e0;
}
.percent_total .dl_list{padding: 0 .12rem;border-bottom: 1px solid #e0e0e0;}
.percent_total .dl_list dl{padding: .1rem 0;border-bottom:  1px solid #e0e0e0;}
.percent_total .dl_list dl dt{color: #333; margin-bottom: .04rem;padding-left: .1rem;font-size: .1246rem;
    position: relative;}
.percent_total .dl_list dl dt:before {
    content: "";
    display: block;
    width: .035rem;
    height: .035rem;
    background: #666;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: .08rem;
}
.percent_total .dl_list dl dd{font-size: .1008rem; color:#848484;}
.percent_total .dl_list dl:last-child{border:none;}
.canvas_box .canvas{color: #999;font-size: .089rem;}